# New ports collection makefile for:	libole2
# Date created:				20th June 2000
# Whom:					Ade Lovett <ade@FreeBSD.org>
#
# $FreeBSD: ports/devel/libole2/Makefile,v 1.14 2003/03/07 06:00:42 ade Exp $
#

PORTNAME=	libole2
PORTVERSION=	0.2.4
CATEGORIES=	devel gnome
MASTER_SITES=	${MASTER_SITE_GNOME}
MASTER_SITE_SUBDIR=	sources/libole2/0.2

MAINTAINER=	gnome@FreeBSD.org
COMMENT=	Support library for OLE functions (MS-Excel) for gnumeric

USE_GMAKE=	yes
USE_GNOMENG=	yes
USE_GNOME=	glib12
GNU_CONFIGURE=	yes
INSTALLS_SHLIB=	yes
CONFIGURE_TARGET=	--target=${MACHINE_ARCH}-unknown-freebsd${OSREL}

.include <bsd.port.mk>
